package org.springblade.audit.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.springblade.audit.entity.IntFzzDiscount;

/**
 * <p>
 * 400扣罚明细表 服务类
 * </p>
 *
 * @author zbc
 * @since 2021-12-06
 */
public interface IIntFzzDiscountService extends IService<IntFzzDiscount> {

    void giveTheMonthSoul();

	void editSpCode(String theMonth);

	void giveSpidSoul(String theMonth);

	void giveSpidSoulTwo(String theMonth);

	void settingFileTag(String theMonth);

	void removeEmptyData(String toString);

}
